body {
background-color:#fff;
color:#1d1c1c;
font-family:Arial,sans-serif,helvetica;
font-size:0.875em;
margin:0;
}
header,nav,article,aside,footer,section{
display:block;
}
p{
margin-top:0;
line-height: 18px;
}
sub, sup { line-height: 0; } 
h1{
font-weight:bold;
font-size:1.7em;
color:#353535;
line-height:26px;
margin:25px 0 15px;
}
h1.image {
margin:0;
}
h1.image span {
position:absolute;
left:-9999px;
top:-9999px;
}
h2 {
font-weight:bold;
font-size:1.3em;
color:#c32664;
line-height:20px;
margin:0;
}
.box .mainArticle h2 {
font-size:1.3em;
line-height:20px;
}
.box .mainArticle h3,
h3{
font-weight:bold;
font-size:1.15em;
line-height:20px;
margin: 0 0 10px 0;
}
.box .mainArticle h3 {
margin-bottom:12px;
}
.box .mainArticle li h3 {
margin-bottom:6px;
line-height:16px;
}
h4 {
margin:0;
}
a{
color:#372768;
text-decoration:none;
}
a:hover{
color:#89acd8;
text-decoration:none;
}
a img{
border:none;
}
#skip{
position:absolute;
left:-999em;
}
#skip:focus{
left:50%;
margin-left:-480px;
right:0;
width:920px;
display:block;
padding:20px;
text-align:center;
}
form {
margin:0;
}
.image-align-right{
float:right;
margin:0 0 20px 20px;
}
.image-align-left{
float:left;
margin:0 20px 20px 0;
}
ul,ol {
margin:0;
padding:0;
list-style-type:none;
}
.mainArticle ul, .box .mainArticle ul {
margin-bottom:10px;
}
.mainArticle ul li {
background:transparent url('../images/background/ul.jpg') no-repeat left center;
padding:5px 0 5px 22px;
}
.mainArticle ol {
list-style-type:decimal;
padding:0 0 0 18px;
}
.mainArticle ol li {
margin-bottom:14px;
}
fieldset {
margin:0;
padding:0;
border:0;
}
.pager {
text-align: center;
display: block;
position: relative;
width: 100%;
}
.pager .page,.pager .current{
color: #BD0177;
border: #dadada 1px solid;
background: white;
display: inline-block;
padding: 3px 6px;
}
.pager .prev {
position: absolute;
left: 0;
top: 0;
}
.pager .next {
position: absolute;
right: 0;
top: 0;
}
.pager .next, .pager .prev {
color: #BD0177;
}
.pager span {
display: none;
}
.pager .current {
border: #BD0177 1px solid;
}
.search input {
width:612px;
height:29px;
border: 1px solid #e2e2e2;
margin:0;
float:left;
line-height:33px;
color:#999;
padding-left:15px;
}
.search button {
min-width:70px;
height:33px;
border:0;
margin:0;
background:Transparent url('../images/background/headerSearchButton.jpg') no-repeat right top;
float:left;
padding-bottom:4px;
color:#fbf8f8;
font-family:Helvetica Neue, Arial;
font-weight:bold;
text-shadow:0 -2px 0 #5c013a;
font-family:1em;
}
.search button:hover {
background:Transparent url('../images/background/headerSearchButtonHover.jpg') no-repeat right top;
}
.search button:focus {
background:Transparent url('../images/background/headerSearchButtonFocus.jpg') no-repeat right top;
}
.content .search p 
{
padding: 30px 0 0 20px;
clear: both;
}
.question a.text {
color: black;
}
.mainArticle table
{
border-collapse:collapse;
} 
.mainArticle table th{
border: 1px solid white;
background: #EDECE8;
vertical-align: middle;
padding: 5px 10px;
min-width: 80px;
color: #372768;
}
.mainArticle table td {
background: #F6F6F4;
border: 1px solid white;
vertical-align: middle;
padding: 5px 10px;
line-height: 18px
}
.mainArticle table td:first-child 
{
color: #8A1A52;
}
.mainArticle h2, .mainArticle h3, .box .mainArticle h2, .box .mainArticle h3
{
margin-top: 30px;
color: #372768;
}
.mainArticle h4, .question h4{
color: #372768;
font-size: 14px;
font-weight: normal;
}
.mainArticle h3 {
margin-top: 28px;
}
.mainArticle p {
margin-bottom: 8px;
}
.mainArticle li p {
margin-bottom: 2px;
}
.mainArticle > *:first-child, 
.box .mainArticle > div > h2:first-child,
.mainArticle > div > img:first-child + h3,
.mainArticle > div > img:first-child + h2{
margin-top: 10px;
}
.buyNo
{
	display:block;
}

/* General for forms */
 
.contact-module
 {
	margin:5px 20px;
}
 
.box input, .contact-module input, .box button, .contact-module button, .box select, .contact-module select, .box textarea, .contact-module textarea{
    width: 100%;
}
label + select, label + input, label + textarea {
    margin-top: 3px;
    margin-bottom: 10px;
    line-height: 24px;
}
select {
    height: 28px;
}

.xformvalidator {
    color: #dd0000;
    margin-top: -5px;
    margin-bottom: 10px;
    font-size: 11px;
	float:left;
} 

 
/* egenvard.nu/se, forms specific */

.egenvardform input[type="submit"] {
    margin-top: 16px;
    padding: 7px 20px;
    background: #830051;
    color: #fbf8f8;
    font-family: Helvetica Neue, Arial;
    font-weight: bold;
    text-shadow: 0 -2px 0 #5c013a;
    width: auto;
    border: none;
}
